Bug 711171

Summary: pam_ssh: Did not properly drop root privileges prior executing ssh-agent [epel-all]
Product: [Fedora] Fedora EPEL Reporter: Jan Lieskovsky <jlieskov>
Component: pam_sshAssignee: Patrice Dumas <pertusus>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: el6CC: pertusus, wolfy
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: pam_ssh-1.97-7.el5 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-17 22:00:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 711170    

Description Jan Lieskovsky 2011-06-06 17:46:38 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=711170

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-08-31 15:00:32 UTC
pam_ssh-1.97-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.el5

Comment 2 Fedora Update System 2011-08-31 15:36:46 UTC
pam_ssh-1.97-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.el6

Comment 3 Fedora Update System 2011-08-31 16:13:56 UTC
pam_ssh-1.97-7.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.el4

Comment 4 Fedora Update System 2011-08-31 22:53:58 UTC
Package pam_ssh-1.97-7.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pam_ssh-1.97-7.el4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pam_ssh-1.97-7.el4
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-17 21:59:56 UTC
pam_ssh-1.97-7.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-17 22:01:07 UTC
pam_ssh-1.97-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-17 22:02:21 UTC
pam_ssh-1.97-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.